# README

# Organization
Organizations within the Hacktivist International network

# Institution
Organizations, entities outside the HI network

# Alerts 
Consolidated system to publish news / updates on various platforms

# Stats
Counters, ranks, badges for HI members

# Social Media
- Microbloggin platform for everyone
- App updates can be pushed to other platform

# Projects
General map of who is working on what, including upstream FOSS packages

# Accounts
Donations, expenditure, points of need, reimbursement

# Meetups
Calendar, attendance, checklist, minutes etc

# Camp
Workshops, camp management

# Alternatives
- FOSS libs, softwares, licenses, programming languages

# Curriculum
- Check the knowledge of members

# AgitProp
- Agitational Propaganda to inspire young hacktivists into doing 

# Calendar
- Global calendar system

# PPUs
- Peer Production Units aka Startups

# Maps
- All round map module

# Meeting
- Collaborative decision making 

# Questionnaire
- Questionnaire, survey module for taking inputs from people for various occassions, topics

# Library
- Hacktivist friendly sites, books, movies, content

# Commune
- Physical space available to each team

# Business Models 

- Classifieds, Ecommerce, merchandise, paid courses, referral links, conference management

# Campaign

- Individual campaigns for people to participate.
- Eg. Free Software, Free Society or Public Money, Public Code

